<?php

namespace Hura8\Components\Article\Model;


use Hura8\System\Model\EntityLanguageModel;
use Hura8\Interfaces\EntityType;


class ArticleCategoryLanguageModel extends EntityLanguageModel
{

    protected $richtext_fields = [
        'description',
    ];

    public function __construct() {
        parent::__construct(EntityType::ARTICLE_CATEGORY, '', $this->richtext_fields);
    }

}
